MantisBT

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005571ATutorTests/Surveyspublic2015-02-23 09:472016-01-01 09:59
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2Fixed in Version2.2.1 
Summary0005571: Feedback after T/F
DescriptionThere appears to be no feedback after creating T/F questions. Also, look at others.
TagsNo tags attached.
Affects versionSVN
SVN Revision#355178b..db4c46d
Attached Files

- Relationships

-  Notes
(0007102)
greg (administrator)
2015-12-29 17:58

added missing exit statement after header redirect
(0007147)
greg (administrator)
2016-01-01 09:59

Closed for 2.2.1

- Related Changesets
ATutor: master db4c46d6
Timestamp: 2015-12-29 17:58:00
Author: greg
Details ] Diff ]
5571 added missing exit statement after header redirect
mod - mods/_standard/tests/create_question_tf.php Diff ] File ]

- Issue History
Date Modified Username Field Change
2015-02-23 09:47 greg New Issue
2015-12-29 17:58 greg SVN Revision# => 355178b..db4c46d
2015-12-29 17:58 greg Note Added: 0007102
2015-12-29 17:58 greg Status new => resolved
2015-12-29 17:58 greg Fixed in Version => 2.2.1
2015-12-29 17:58 greg Resolution open => fixed
2015-12-29 17:58 greg Assigned To => greg
2015-12-29 17:58 greg Summary Fedback after T/F => Feedback after T/F
2015-12-29 18:52 greg Changeset attached => ATutor master db4c46d6
2016-01-01 09:59 greg Note Added: 0007147
2016-01-01 09:59 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker